| CMSIS-RTOS RTX Version 4.51 CMSIS-RTOS RTX: Real-Time Operating System for Cortex-M processor-based devices

- RTX

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- os_timer_type : cmsis_os_api.txt , cmsis_os.h
- osPriority : cmsis_os.h , cmsis_os_api.txt
- osStatus : cmsis_os.h , cmsis_os_api.txt